From 676bb463840c9d5bef87cdd7fe99528d23ec603d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 25 2021 05:05:01 +0000
Subject: [PATCH 2178/2232] Make rustdoc Re-exports section show external-facing type name


---

diff --git a/src/vector.rs b/src/vector.rs
index 47eb60d..6963c3d 100644
--- a/src/vector.rs
+++ b/src/vector.rs
@@ -2,7 +2,7 @@
 //! itself is exposed at the crate root.
 
 pub use crate::cxx_vector::{Iter, IterMut};
-#[doc(no_inline)]
-pub use crate::CxxVector;
 #[doc(inline)]
 pub use crate::Vector;
+#[doc(no_inline)]
+pub use cxx::CxxVector;

